﻿





.tbback {
    background-color: #8B005B;
}



ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 943px;
}

ul.tabs1 {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 851px;
}

ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 1px solid #999;
    border-left: none;
    margin-bottom: -1px;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
}

    ul.tabs li a {
        text-decoration: none;
        color: #000;
        display: block;
        font-size: 14px;
        padding: 0 20px;
        border: 1px solid #fff;
        outline: none;
    }

        ul.tabs li a:hover {
            background: #ccc;
        }

html ul.tabs li.active, html ul.tabs li.active a:hover {
    background: #fff;
    border-bottom: 1px solid #fff;
}

.tab_container {
    border: 1px solid #999;
    border-top: none;
    clear: both;
    float: left;
    width: 928px;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}


.tab_container1 {
    border: 1px solid #999;
    border-top: none;
    clear: both;
    float: left;
    width:935px;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}


.tab_content {
    padding: 20px;
    font-size: 13px;
}

    .tab_content h2 {
        font-weight: normal;
        padding-bottom: 10px;
        border-bottom: 1px dashed #ddd;
        font-size: 11px;
    }

    .tab_content h3 a {
        color: #254588;
    }

    .tab_content img {
        float: left;
        margin: 0 20px 20px 0; /*border: 1px solid #ddd; 	padding: 5px; */
    }
